# BaseballGameRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**GamePk** | **int32** |  | [optional] [default to null]
**Link** | **string** |  | [optional] [default to null]
**MetaData** | [***BaseballGameMetaDataRestObject**](BaseballGameMetaDataRestObject.md) |  | [optional] [default to null]
**GameData** | [***BaseballGameDataRestObject**](BaseballGameDataRestObject.md) |  | [optional] [default to null]
**LiveData** | [***BaseballGameLiveDataRestObject**](BaseballGameLiveDataRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

